Description

Hi,

| attach the ltalian translation of the geopreocesses to include in gvSIG 1.12.

Regards,
Mario

History

#1 - 05/18/2012 12:00 AM - Francisco Puga

- Status changed from New to Awaiting response

- Assignee set to Francisco Puga

- Target version set to 1.12.0-rc1

I think that is a good idea tell the name of the translator in the message of the ticket.

| already commit the changes related to the gvsig-desktop svn.

Some of the changes are for de org.gvsig.newgeoprocess plugin, that is still on the joinup forge. | don't have permission on it. See #408

#2 - 05/20/2012 02:43 PM - Antonio Falciano
- Status changed from Awaiting response to Closed

The ltalian translators of description of geoprocesses are Ernesto Sferlazza and |. Many thanks for the commit. Cheers.

#3 - 07/24/2012 06:42 PM - Antonio Falciano
- Status changed from Closed to New

The changes for the org.gvsig.newgeoprocess plugin didn't happen in gvSIG 1.12 RC1 for the reasons explained by Francisco in #1, so this ticket is

still open. | closed erroneously in #2. Cheers.
#4 - 07/30/2012 06:17 PM - Francisco Puga
- Target version changed from 1.12.0-rc1 to 1.12.0-final

#5 - 08/01/2012 12:41 PM - Francisco Puga

Only for the record, i open a ticket in the original project

https://joinup.ec.europa.eu/software/gvsig-geoproces/issue/new-italian-properties

#6 - 09/10/2012 07:18 PM - Francisco Puga
- Status changed from New to Fixed

Fixed

https://joinup.ec.europa.eu/software/gvsig-geoproces/issue/new-italian-properties

#7 - 02/20/2014 10:21 AM - Alvaro Anguix
- Project changed from Application: gvSIG desktop to | gvSIG desktop 1
- Target version deleted (1.12.0-final)
